MonoDevelop.Core.Gui 0.18.0.0 Gtk.VBox
- Constructor
  To be added.
  To be added.
- Field
  MonoDevelop.Core.Gui.Components.DirectoryChangedEventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
To be added. To be added.